/*
Theme Name:Legato Child
Description:Child Theme for Legato.
Template:legato
*/

@import url("../legato/style.css");

/* Import Custom CSS by Jon B */

@import url("jb/custom.css");

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////// Shortcode Updates //////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.twocol-one:last-child , .threecol-one:last-child , .threecol-two:last-child , .fourcol-one:last-child , 
.fourcol-two:last-child , .fourcol-three:last-child , .fivecol-one:last-child , .fivecol-two:last-child , 
.fivecol-three:last-child , .fivecol-four:last-child , .sixcol-one:last-child , .sixcol-two:last-child , 
.sixcol-three:last-child , .sixcol-four:last-child , .sixcol-five:last-child  {
	margin-right: 0;
}


/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////// GLOBAL //////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
body{
	font-family: "museo-sans", helvetica, arial, sans-serif;
	color: #444; 
}
h1, h2, h3, h4, h5, h6{
	font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
	text-transform:uppercase;
}
a {
	color:#07B7B9;
}
a:hover {
	color:#000;
}
select, textarea, input[type="text"], input[type="password"], input[type="number"], input[type="email"]{
	height: 24px;
}
.container{background-color: #fff;}
.main-content{background-color: #fff;}
.entry-content{
	font-family: "museo-sans", helvetica, arial, sans-serif; 
}
.breadcrumb .trail-end{color:#07B7B9;}
.breadcrumb:before {background: #CAE906;}
.page #comments{ display:none;}


button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	background-color: #07B7B9;
	border: none;
	padding: 10px 30px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}
button, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background-color: #CAE906;
	color: #000;
}
.btn-red, .btn.btn-hover-red:hover, .form-submit input[type="submit"]{
	color:#07B7B9;
	border-color: #07B7B9;
	background: transparent;
}
.btn-red:hover, .btn-red.btn-full-color, .btn.btn-hover-red-full:hover, .form-submit input[type="submit"]:hover {
	background: #07B7B9;
	border-color: #07B7B9;
}
.vertically-center{
	position: relative;
	top:50%;
	transform: translateY(-50%);	
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus {
	border-color: rgba(202, 233, 6, .8);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(202, 233, 6, .6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(202, 233, 6, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(202, 233, 6, .6);
	background-color: #fff;
}
.entry-content a.colabs-sc-button{
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,0) /*Top*/, 
	 inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
	 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,0) /*Top*/, 
	 inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
	 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,0) /*Top*/, 
	 inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
	 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}
.woocommerce-pagination .current, .colabs-pagination .current {
	color: #fff;
	background: #07B7B9;
	text-decoration: none;
}
.woocommerce-pagination a:hover, .colabs-pagination a:hover{
	background: #E2FAF9;
	color:#07B7B9;
}
.woocommerce-pagination .next:before, .woocommerce-pagination .prev:before, .colabs-pagination .next:before, .colabs-pagination .prev:before{
	color: #E70BD1;
}
/* ===================================================================
  #PADDING-LESS GRID SIZE - Additional Grid Classes
=================================================================== */
.ft-col-three-fourth{
	width:75%;
}
@media only screen and (max-width: 977px){
	.main-wrapper{
		margin-top:70px;
	}	
}
@media only screen and (max-width: 767px){
	/*theme does not stack the columns at any breakpoint- they just merge together, this will cause columns to stack at 767px*/
	.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five{
		width:100%!important;
	}
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////// HEADER LOGO AUXNAV MAIN NAV /////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*Auxnav
---------------------------------------------------------------------*/
.topbar-section {
	padding-top: 12px;
	padding-bottom: 12px;
	background: #D2F106;
}
.topbar-section .user-menu i{
	color:#000;
}
.topbar-section .searchform .icon-custom-search{
	display:none;
}
.topbar-section .searchform input[type="text"]{
	font-size:18px;
	font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
	font-weight:300;
	width:150px;
	background:#e5f86b;
	border:1px solid #8bb800;  
}
.topbar-section .searchform input[type="text"]:focus{
	width:200px;
	background:#fff;
	border:1px solid #8bb800;  
}
.topbar-section  ::-webkit-input-placeholder {
   font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
   font-size:18px;
   color:#ADADAD;
}
.topbar-section  :-moz-placeholder { /* Firefox 18- */
   font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
   font-size:18px;
   text-transform:uppercase;
   color:#ADADAD;  
}
.topbar-section ::-moz-placeholder {  /* Firefox 19+ */
   font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
   font-size:18px;
   text-transform:uppercase;
   color:#ADADAD;
}
.topbar-section  :-ms-input-placeholder {  
   font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
   font-size:18px;
   text-transform:uppercase;
   color:#ADADAD;
}
.social-icon{
	height:34px;
	width:34px;
}
.social-links-menu a{
	-webkit-transition: opacity 0.2s ease;
	-moz-transition: opacity 0.2s ease;
	-ms-transition: opacity 0.2s ease;
	-o-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
	opacity:1;
}
.social-links-menu a:hover{
	opacity:.6;
}

/*Social Links in Mobile Menu
---------------------------------------------------------------------*/
.mobile-social-wpr{
	padding-left:10px;
}
.mobile-social-wpr h5{
	margin-left:10px;
	margin-top:0;
}
#top-slide-menu .mobile-social-wpr .mm-list{
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	padding-top:0;
}
#top-slide-menu .mobile-social-wpr .mm-list > li{
	border-bottom: none;
	width: 13%;
	padding: 0 0 0 3%;
}
#top-slide-menu .mobile-social-wpr .mm-list .social-icon {
	width: 80%;
	height: auto;
}
#top-slide-menu .mobile-social-wpr .mm-list > li > a, #top-slide-menu .mobile-social-wpr .mm-list > li > span{
	padding: 0;
}
.mobile-social-wpr .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults)::after{
	border-bottom:none;
}
.mobile-social-wpr .mm-list, .mobile-social-wpr .mm-list > li{
	display:inline;
	float:left;
}

/*Logo & Header
---------------------------------------------------------------------*/
.branding {
	padding: 16px;
	background-color:#fff;
	margin-bottom:0;
}	
.branding a{
	color:#07B7B9;
}
.header-section{
	background: #07B7B9;
	border:none;
}
/*Main Nav
---------------------------------------------------------------------*/
.main-nav{
	float:right;
}
#menu-main-navigation li{
	line-height:70px;
}
.main-nav a {
	font-family: "museo-sans-condensed", helvetica, arial, sans-serif; 
	text-transform:uppercase;
	font-size:18px;
	font-weight:500;
	color:#D5F406;
	padding:19px 17px;
}
/*.main-nav .current-menu-item a{
	color:#000;
}
.main-nav .current-menu-item a:before, .main-nav ul .current-menu-item ul a:before{
	background: #000;
	height:5px;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 5px;
}*/
.btn-navbar span{
	background: #07B7B9;
}
.main-nav ul ul a, .shop-nav ul ul a{
	border-top:1px solid #068188;
}
.main-nav a:before, .main-nav ul ul a:before{
	background: #000;
}
#menu-main-navigation ul.sub-menu li{
	line-height:30px;
}
#menu-main-navigation ul.sub-menu li a{
	color:#D5F406;
	font-size:15px;
	background: rgb(0, 91, 96);
	background: rgba(0, 91, 96, .9);
	font-weight:normal;
}
#menu-main-navigation ul.sub-menu li a:hover{
	background: rgb(7, 183, 185);
	background: rgba(7, 183, 185, .9);
	color:#000;
}
.nav-mobile-left, .nav-mobile-right {
	margin-top: -53px;
}
.mobile-toolbar i{
	color:#07B7B9;
}
/*Mobile Main Nav Menu
---------------------------------------------------------------------*/
.mm-list > li > a{
	color:#07B7B9;
	font-size: 16px;
	text-transform: uppercase;
}
/*Responsive
---------------------------------------------------------------------*/
@media only screen and (max-width: 1180px){
	.branding .logo img{
		height:65px;
	}
	.main-nav a  {
		font-size:17px;
		padding:12px 15px;
	}
	#menu-main-navigation ul.sub-menu li a{
		font-size:14px;
	}
}
@media only screen and (max-width: 1080px){
	.branding .logo img{
		height:55px;
	}
	.main-nav a  {
		font-size:16px;
		padding:9px 15px;

	}
	#menu-main-navigation ul.sub-menu li a{
		font-size:13px;
	}
}
@media only screen and (max-width: 1010px){
	.branding .logo img{
		height:52px;
	}
	.main-nav a  {
		padding:7px 14px;
		
	}
}
@media only screen and (max-width: 977px){
	.header-section {
		-webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
		box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
	}
	.branding {
		padding:10px;
	}
	.header-section .logo img {
		max-height: 55px;
	}
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////// HOMEPAGE CONTENT /////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


.ft-lwp-cta-wpr{
	text-align:center;
	/*border-top:4px solid #07B7B9;*/
}
.ft-lwp-cta-wpr a h2{
	display:none;
}
.ft-lwp-cta-wpr .live a, .ft-lwp-cta-wpr .work a, .ft-lwp-cta-wpr .play a{
	display:block;
	height:280px;
	background-position: center center;
	-webkit-background-size: auto 175%;
    -moz-background-size: auto 175%;
    -o-background-size: auto 175%;
    background-size: auto 175%;
	background-repeat:no-repeat;
	webkit-transition: background-color 0.2s ease;
	-moz-transition: background-color 0.2s ease;
	-ms-transition: background-color 0.2s ease;
	-o-transition: background-color 0.2s ease;
	transition: background-color 0.2s ease;
	background-color:rgba(0,0,0,.3);
}

.ft-lwp-cta-wpr .live a:hover, .ft-lwp-cta-wpr .work a:hover, .ft-lwp-cta-wpr .play a:hover{
	background-color:rgba(0,0,0,.6);
}
.ft-lwp-cta-wpr .live {
	background:url(images/live-bg.jpg) no-repeat center center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.ft-lwp-cta-wpr .live a{
	background-image:url(images/Live_Off-v2.svg);
	background-repeat:none;
	background-position: center center;
}
.ft-lwp-cta-wpr .live a:hover{
	background-image:url(images/Live_On-v2.svg);
	background-repeat:none;
	background-position: center center;
}
.ft-lwp-cta-wpr .work {
	background:url(images/work-bg.jpg) no-repeat center center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.ft-lwp-cta-wpr .work a{
	background-image:url(images/Work_Off-v2.svg);
	background-repeat:none;
	background-position: center center;
}
.ft-lwp-cta-wpr .work a:hover{
	background-image:url(images/Work_On-v2.svg);
	background-repeat:none;
	background-position: center center;
}
.ft-lwp-cta-wpr .play {
	background:url(images/play-bg.jpg) no-repeat center center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.ft-lwp-cta-wpr .play a{
	background-image:url(images/Play_Off-v2.svg);
	background-repeat:none;
	background-position: center center;
}
.ft-lwp-cta-wpr .play a:hover{
	background-image:url(images/Play_On-v2.svg);
	background-repeat:none;
	background-position: center center;
}



/*Responsive
---------------------------------------------------------------------*/
@media only screen and (min-width: 978px){
	.home .module-bigpost {
	  margin: 14px 0px;
	}
	.home .module-bigpost-item{
		width: 49.3%;
		padding-bottom: 30%;
	}
	.home .module-bigpost-item:last-child {
		float: right;
	}
	.home .module-bigpost-content .item-title {
	  font-size: 34px;
	  text-shadow: 0px 1px 21px rgba(0, 0, 0, 0.78);
	}
	.home .module-bigpost-content {
	  position: absolute;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  padding: 40px;
	  margin-bottom: 20px;
	  -webkit-font-smoothing: antialiased;
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1);
	  opacity: 1;
	  -webkit-transform: scale(1);
	  -moz-transform: scale(1);
	  -ms-transform: scale(1);
	  -o-transform: scale(1);
	  transform: scale;
	}

	.home .module-bigpost-item:hover .module-bigpost-image {
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	  opacity: .70;
	}
	.home .module-bigpost-content .item-title a:hover{
		color: #D2F106;
	}
	.ft-lwp-cta-wpr .col-one-third{
		  width: 32.4%;
	}
	.ft-lwp-cta-wpr .work{
		margin: 0 1.3%;
	}
}
@media only screen and (max-width: 1154px){
	.ft-lwp-cta-wpr .live a, .ft-lwp-cta-wpr .work a, .ft-lwp-cta-wpr .play a{
	display:block;
	height:280px;
	background-position: center center;
	-webkit-background-size: auto 155%;
    -moz-background-size: auto 155%;
    -o-background-size: auto 155%;
    background-size: auto 155%;
	}
}

@media only screen and (max-width: 977px){
	.ft-lwp-cta-wpr .live a, .ft-lwp-cta-wpr .work a, .ft-lwp-cta-wpr .play a{
		height:280px;
		background-position:auto 500px;
		-webkit-background-size:auto 500px;
		-moz-background-size:auto 500px;
		-o-background-size:auto 500px;
		background-size:auto 500px;
	}
}



/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////// FOOTER ///////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

body.custom-background .ft-footer-start {
  border-top: 16px solid #FFF;
}

#ft-subscribe-container{
	background: #07B7B9;
	padding: 0 20px;
}
#ft-subscribe-container .gform_wrapper {
  margin: 0;
  max-width: 100%;
}
#ft-subscribe-container .gform_wrapper .gform_heading {
	display:inline; 
	float:left;
	width:15%;
	margin-bottom: 5px;
}
#ft-subscribe-container .gform_wrapper .gform_heading h3{
	font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
	font-size:30px;
	color:#FFF;
	font-weight:700;
	text-transform:uppercase;
	padding-top: 20px;
}
#ft-subscribe-container .gform_wrapper ul li.gfield{
	float: left;
  	width: 24%;
  	display: inline;
  	clear: none;
}
#ft-subscribe-container .gform_wrapper .gform_body{
	display: inline;
}
#ft-subscribe-container .gform_wrapper .top_label .gfield_label{
	color:#FFF;
	font-weight: normal;
	font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
	font-size: 16px;
	opacity: .8;
}
#ft-subscribe-container .gform_wrapper .gfield_required{
	color:#D5F406;
}
#ft-subscribe-container .gform_wrapper input[type=text]{
	border:1px solid #046668;
	font-size: 12px;
  	padding: 5px;
  	width: 92%;
}
#ft-subscribe-container .gform_wrapper .gform_footer {
  padding: 0;
  margin: 0;
  clear: none;
  display: inline;
}
#ft-subscribe-container .gform_wrapper .gform_footer input[type="submit"]{
	color:#FFF;
	border-color: #046668;
	background: #046668;
	font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
	font-size:18px;
	color:#FFF;
	font-weight:500;
	text-transform:uppercase;
	line-height:.9em;
	padding: 10px 0;
	margin-top: 32px;
	width:13%;
}
#ft-subscribe-container .gform_wrapper .gform_footer input[type="submit"]:hover{
	background: #D2F106;
	border-color: #D2F106;
	color:#046668;
}
#ft-subscribe-container .gform_confirmation_wrapper {
	padding: 20px;
  	font-size: 18px;
  	text-align: center;
  	color: #fff;
}

/*Responsive
---------------------------------------------------------------------*/
@media only screen and (max-width: 977px){
	#ft-subscribe-container .gform_wrapper .gform_heading {
		display:block;
		float:none;
		width:100%;
	}
	#ft-subscribe-container .gform_wrapper .gform_heading h3{
		padding-top: 15px;
	}
	#ft-subscribe-container .gform_wrapper ul li.gfield{
	  	width: 29%;
  	}
}
@media only screen and (max-width: 767px){
	#ft-subscribe-container .gform_wrapper ul li.gfield{
		float: none;
	  	width: 100%;
  	}
  	#ft-subscribe-container .gform_wrapper .gform_footer {
	  padding: 0;
	  margin: 0;
	  clear:both;
	  display:block;
	}
	#ft-subscribe-container .gform_wrapper .top_label .gfield_label{
		margin-top: 5px;
	}
	#ft-subscribe-container .gform_wrapper input[type=text]{
		font-size: 13px;
	  	width: 100%;
	}
  	#ft-subscribe-container .gform_wrapper .gform_footer input[type="submit"]{
  		width: 50%;
  		display: block;
  		margin: 15px auto 0 auto;
  	}

}
/*Email Subscribe
---------------------------------------------------------------------*/
.ft-footer-subscribe {
	background: #07B7B9;
}
.ft-footer-subscribe > div:before{
	border:none;
}
.ft-footer-subscribe .title-section-wpr{
	display:inline; 
	float:left;
	width:14%;
}
.ft-footer-subscribe .form-section-wpr{
	display:inline; 
	float:left;
	width:86%;
}
.ft-footer-subscribe h3.module-item-title{
	font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
	font-size:30px;
	color:#FFF;
	font-weight:700;
	text-transform:uppercase;
}
.ft-footer-subscribe .subscribe-form{
	text-align:left
}
.ft-footer-subscribe textarea, .ft-footer-subscribe input[type="text"], .ft-footer-subscribe input[type="email"], .ft-footer-subscribe input[type="password"]{
	border:1px solid #046668;
	margin-right:20px;
}
.ft-footer-subscribe textarea:focus, .ft-footer-subscribe input[type="text"]:focus, .ft-footer-subscribe input[type="email"]:focus, .ft-footer-subscribe input[type="password"]:focus{
	border:1px solid #D2F106;
}
.ft-footer-subscribe .subscribe-form #colabs_widget_mailchimp-email--1{
	width:82%
}
.ft-footer-subscribe .subscribe-form h2.widgettitle{
	display:none;
}
.ft-footer-subscribe .subscribe-form p{
	display:none;
}
.ft-footer-subscribe .subscribe-form .btn-red, .ft-footer-subscribe .subscribe-form .btn.btn-hover-red:hover, .ft-footer-subscribe .subscribe-form .form-submit input[type="submit"]{
	color:#FFF;
	border-color: #046668;
	background: #046668;
	font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
	font-size:18px;
	color:#FFF;
	font-weight:500;
	text-transform:uppercase;
	width:14%;
	line-height:.9em;
}
.ft-footer-subscribe .subscribe-form .btn-red:hover, .ft-footer-subscribe .subscribe-form .btn-red.btn-full-color, .ft-footer-subscribe .subscribe-form .btn.btn-hover-red-full:hover, .ft-footer-subscribe .subscribe-form .form-submit input[type="submit"]:hover {
	background: #D2F106;
	border-color: #D2F106;
	color:#046668;
}
.ft-footer-subscribe  ::-webkit-input-placeholder {
   font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
   font-size:20px;
   text-transform:uppercase;
   color:#ADADAD;
}
.ft-footer-subscribe  :-moz-placeholder { /* Firefox 18- */
   font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
   font-size:20px;
   text-transform:uppercase;
   color:#ADADAD;  
}
.ft-footer-subscribe  ::-moz-placeholder {  /* Firefox 19+ */
   font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
   font-size:20px;
   text-transform:uppercase;
   color:#ADADAD;
}
.ft-footer-subscribe  :-ms-input-placeholder {  
   font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
   font-size:20px;
   text-transform:uppercase;
   color:#ADADAD;
}

/*Footer General
---------------------------------------------------------------------*/
.ft-footer-start{
	border-top:50px solid #e9e9ea;
}
.footer-widgets {
	margin-bottom: 0;
}
.footer-section h4.widget-title{
	font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
	font-size:24px;
	color:#D5F406;
	font-weight:300;
	text-transform:uppercase;
}
.footer-section p, .footer-section a, .footer-section address{
	font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
	font-size:17px;
	color:#B3B5B7;
	font-weight:500;
	line-height:1.4em;
}
.footer-section a{
	font-size:17px;
	color:#B3B5B7;
}
.footer-section .lwp-links a{
	font-size:17px;
	color:#fff;
}
.footer-section a:hover, .footer-section .lwp-links a:hover{
	color:#D2F106;
}
.footer-section address{
	color:#FFF;
}
.footer-copyrights {
	color: #1D2228;
	background:#D2F106;
	padding:34px 0;
	font-size:16px;
}
/*Instagram Plugin
---------------------------------------------------------------------*/
.instag ul.thumbnails > li {
	margin-bottom:5px;
	margin-right:5px;
}
/*Responsive
---------------------------------------------------------------------*/
@media only screen and (max-width: 977px){
	.ft-footer-subscribe .title-section-wpr{
		display:block;
		width:100%;
		margin-bottom:20px;
	}
	.ft-footer-subscribe .form-section-wpr{
		display:block;
		width:100%;
	}
	.footer-copyrights {
		font-size:14px;
	}
	.footer-widgets .widget {
		margin-bottom: 40px;
	}
}
@media only screen and (max-width: 977px){
	.ft-footer-subscribe .subscribe-form #colabs_widget_mailchimp-email--1{
		width:62%;
		height:34px;
	}	
	.ft-footer-subscribe .subscribe-form .btn-red, .ft-footer-subscribe .subscribe-form .btn.btn-hover-red:hover, .ft-footer-subscribe .subscribe-form .form-submit input[type="submit"]{
		width:30%;
		font-size:15px;
		padding:5px 15px;
	}
}
@media only screen and (max-width: 479px){
	.ft-footer-subscribe .subscribe-form .btn-red, .ft-footer-subscribe .subscribe-form .btn.btn-hover-red:hover, .ft-footer-subscribe .subscribe-form .form-submit input[type="submit"]{
		
	}
}


/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////// TEMP FEATURED EVENTS //////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (min-width: 978px){
	.module-bigpost-item{
		font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
	}
	.module-bigpost-content .item-title{
		font-size:30px;
	}
	.module-bigpost-item:hover .module-bigpost-content {
		margin-bottom:20px;
	}
	.module-bigpost-item .ft-bigpost-btn-wpr{
		position: relative;
		bottom: -60px;
		right: -40px;
		overflow:hidden;
		width: 100%;
		height:50px;
	}
	.module-bigpost-item .ft-bigpost-btn-wpr .ft-bigpost-btn-bg{
		float:right;
		width: 69%;
		height:100%;
		text-align:right;
		/*background:url(images/bigpost-btn-background.png) no-repeat right bottom;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;*/
	}
	.module-bigpost-item a.btn{
		font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
		font-size:19px;
		letter-spacing:normal;
		color:#FFF;
		background-color:#07B7B9;
		width:28%;
		padding:12px 0;
		float: right;
		border: none;
		border-left:10px solid #F30BDD;
		margin-top:0;
		
	}
	.module-bigpost-item a.btn:hover{
		color:#000;
		background-color:#D9F806;
	}
}
@media only screen and (max-width: 977px){
	.module-bigpost{
		background: #07B7B9;
	}
	.module-bigpost-item {
		background: #07B7B9;
	}
	.module-bigpost-image{
		width:100%;
		min-height: 300px;
	}
	.module-bigpost-content .btn {
		color:#D2F106;
		border-color: #D2F106;
		background: transparent;
	}
}


/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////// BLOG & NEWS //////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

body.category .inner-wrapper {
	padding: 0;
}
body.single-post .entry-author-box{
	display:none;
}
.entry-post-list, .entry-post-list .entry-item, .entry-post-list .entry-item .entry-item-inner {
	border:0;
}
.entry-post-list .entry-item .entry-item-inner{
	border-bottom:20px solid #AEECEA;
}
.ft-list-page-heading h2{
	background-color:#E2FAF9;
	color:#07AFB1;
	font-size:48px;
	margin:0px;
	padding:20px;
}
.entry-post-list .entry-item-title{
	font-family: "museo-sans", helvetica, arial, sans-serif;
	font-size:20px;
	text-transform:none;
	font-weight:300;
	padding-right: 5px;
}
.entry-item-inner:before{
	display:none;
}
.entry-post-list .entry-item {
	padding-bottom:0; 
}
.entry-post-list .entry-item-excerpt{
	display:none;
}
.entry-post-list .entry-item img a{
	display:block;
}
.entry-post-list .entry-item-inner{
	position:static;
	overflow:auto;
	padding: 0 0 0 10px;
}
.entry-post-list .entry-item-title {
	height:82px;
}
.entry-post-list .entry-item-title a{
	color:#E70BD1;
}
.entry-post-list .entry-item-title a:hover{
	color:#07AFB1;
	border-bottom:none;
}
.entry-post-list .entry-item-image, .merchandise-section .entry-item-image, .module-carousel-carousel .entry-item-image {
	margin-right: 0;
}
.entry-item-inner .ft-entry-item-text{
	float:left;
	width:85%;
	height:100%;
}
.entry-item-inner .ft-entry-item-action-arrow{
	float:right;
	width:15%;
	height:160px;
}
.entry-item-inner .ft-entry-item-action-arrow a{
	background-color:#E70BD1;
	display:block;
	width:100%;
	height:160px;
}
.entry-item-inner .ft-entry-item-action-arrow a:hover{
	background-color:#07AFB1;
}
.entry-item-inner .ft-entry-item-action-arrow a > span{
	width: 0; 
	height: 0; 
	display:block;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #FFF;
	margin:0 auto;
	position: relative;
	top:45%;
}

body.category-things-to-do .entry-item-meta, body.category-dine .entry-item-meta{
	display:none;
}	

/*Responsive
---------------------------------------------------------------------*/

@media only screen and (max-width: 977px){
	.entry-post-list .entry-item-image{
		float:left;
	}
	.entry-post-list .entry-item-image img{
		height:100%
	}
	.entry-post-list .entry-item .entry-item-inner{
		height:186px;
		overflow:hidden;
		border-bottom-width:10px;
	}
	.entry-item-inner .ft-entry-item-text{
		padding-left:2%;
		padding-right:2%;
		width:50%;
		height:auto;
	}
	.entry-item-inner .ft-entry-item-action-arrow{
		width:5%;
		height:100%;
	}
	.entry-item-inner .ft-entry-item-action-arrow a{
		height:100%;
	}
}
@media only screen and (max-width: 767px){
	.ft-list-page-heading h2{ font-size:35px; padding:12px 0 12px 20px; }
	.entry-post-list .entry-item .entry-item-inner, .entry-post-list .entry-item-image {
		height:150px;
	}
	.entry-item-inner .ft-entry-item-text{
		padding-left:3%;
		padding-right:3%;
		width:45%;
	}
	.ft-list-page-heading h4{
		font-size:34px;
	}
	.entry-post-list .entry-item-title {
		height: 62px;
		font-size: 18px;
	}
	
}
@media only screen and (max-width: 479px){
	.entry-post-list .entry-item .entry-item-inner, .entry-post-list .entry-item-image {
		height:100px;
	}
	.entry-post-list .entry-item-title {
		height: 42px;
		font-size: 16px;
	}
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////// Live, Work, Play Landing Pages //////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*play page ID*/
.page-id-84 .main-content-inner{ padding: 0}
.page-id-84 .breadcrumb, .page-id-84 .entry-title {display:none;}

.ft-play-cta-grid {width:100%; display:block;} 
.ft-play-cta-grid .threecol-one {margin: 0; padding: 0; width: 33.33%} 
.ft-play-cta-grid .threecol-one p {display:none;}
.ft-play-cta-grid .threecol-one br {display:none;}
.ft-play-image{ width: 100%; height: 100%; margin: 0;}
.ft-play-image img{ margin:0; width: 100%; }
.ft-play-text{ float:left; width:85%; height:100%; } 
.ft-play-text h1 {line-height:.8em; padding-left: 10px;}
.ft-play-text h1 a {font-family:"museo-sans-condensed", helvetica, arial, sans-serif; font-weight: 300; font-size: 20pt; text-align: left; color:#07A7A9; width: 80%;}
.ft-play-text h1 a:hover{ text-decoration: underline; color: #07A7A9;}
.ft-play-arrow{ float:right; width:15%; height:160px; } 
.ft-play-arrow a{ background-color:#CCEB06; display:block; width:100%; height:160px; } 
.ft-play-arrow a:hover{ background-color:#55F2F2; } 
.ft-play-arrow a > span{ width: 0; height: 0; display:block; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 10px solid #07A7A9; margin:0 auto; position: relative; top:45%; }

@media only screen and (min-width: 479px) and (max-width: 991px){
	.ft-play-cta-grid .threecol-one {width: 50%!important;} 
}
@media only screen and (max-width: 767px){
	.ft-play-text h1 a {font-size: 18pt;}
	.ft-play-arrow{ height:120px; } 
	.ft-play-arrow a{ height:120px; } 
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////PARKING & MAPS & TRANSPORTATION ///////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*map page IDs*/
.page-id-44 .breadcrumb, .page-id-44 .entry-title {display:none;}
.page-id-236 .breadcrumb, .page-id-236 .entry-title {display:none;}
.page-id-240 .breadcrumb, .page-id-240 .entry-title {display:none;}

.maps-wrapper {overflow:auto;}
.maps-wrapper br, .maps-wrapper p {display:none;}
.maps-wrapper .maps-nav {overflow:auto;}
.maps-wrapper .maps-nav a.tab{display:block; float:left; width:33.33%; text-align:center; padding:20px 0; font-size:28px; color:#07AFB1; background-color:#FFF; border-bottom:8px solid #F0F0F0; font-weight:300; font-family:"museo-sans-condensed", helvetica, arial, sans-serif; text-transform:uppercase; }
.maps-wrapper .maps-nav a.tab:hover{ border-bottom:8px solid #CAE906; color:#222;}
.maps-wrapper .maps-nav a.active-tab{ border-bottom:8px solid #07AFB1; color:#222;}
.maps-wrapper .map-content{padding:25px 0;}

div.pagination a:active{
	padding: .5em;
	margin-right:20px;
	border:none;
}
/*Style Category Selector*/
.wpgmp_category_container {
	box-shadow:none;
	-ms-box-shadow:none;
	width: 200px;
	position: absolute;
	right: 0;
	top: 0;
}
.wpgmp_category_container .wpgmp_categoriese {
	border:none;
	margin: 0 0 2px; 
	padding: 2px 0;
}
.wpgmp_category_container .wpgmp_categoriese:hover{
	border:none;
	cursor:default;
	background: none repeat scroll 0 0 rgba(233, 233, 233, 0.55);
}
.wpgmp_category_container .wpgmp_category_tabs{ border:none; margin: 0 0 0px!important;}
.wpgmp_category_container .wpgmp_category_tabs li.active a { background-color:#07AFB1;}
.entry-content .wpgmp_category_container .wpgmp_categoriese .wpgmp_cat_title{
	color: #07AFB1 !important;
	font-size: 14px !important;
}
.wpgmp_locations{text-indent:0;!important}
.wpgmp_toggle_container {box-shadow:none;}
.wpgmp_cat_title span.arrow img{margin:0;}
.wpgmp_locations_content { margin:0 10px 5px 5px; text-indent:0;}
.wpgmp_locations_content img {display:none;}
.wpgmp_location_title{ font-size:18px; text-indent: 5px; }
.wpgmp_locations { border:none; border-bottom:1px solid #E9E9E9;}

.gm-style .gm-style-iw {
	line-height: 1.5em;
}
.gm-style .gm-style-iw .location-name {
	font-weight:bold;
	text-transform:uppercase;
	color:#111;
}
.gm-style .gm-style-iw a{
	font-weight:500;
}

.page-id-5966 .ft-play-cta-grid {
  float: left;
  margin-bottom: 40px;
}

@media only screen and (max-width: 767px){/*Leave some space on the Right and Left to allow easy mobile vertical scrolling around the map*/
	.page-id-44 .entry-content, .page-id-236 .entry-content, .page-id-240 .entry-content{
		padding:5px;
	}
	.wpgmp_cat_title span.arrow img {
		display: none;
	}
	.gm-style .gm-style-iw{
		font-size:9px;
		font-weight:500;
		line-height:1.2em;
	}
	.gm-style .gm-style-iw a{
		padding:5px 0;
		display:inline-block;
	}
	.wpgmp_category_container{
		width: 130px;
	}
	.entry-content .wpgmp_category_container .wpgmp_categoriese .wpgmp_cat_title{
		font-size: 12px !important;
	}
}

@media only screen and (max-width: 479px){
	.maps-wrapper .maps-nav a.tab{
		font-size:20px;
	}
	.wpgmp_category_container{
		width: 100px;
	}
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////// EVENTS LIST & DETAIL //////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*List pages
---------------------------------------------------------------------*/

.colabs-events-search .colabs-events-search-text{
	height:24px;
	width:40%;
}
.colabs-events-search select{
	height: 34px;
	width: 35%;
}
.colabs-events-search .colabs-events-search-submit {
	padding: 8px 0;
	width: 18%;
}
.events-list .event-date{
	width:26.5%
}
.events-list .event-day {
	font-size: 34px;
	color:#E70BD1;
}
.events-list .event-date-detail .event-time{
	font-size:10px;
}
.events-list .event-title a{
	color:#07B7B9;
	font-size:16px;
}
.events-list .event-title a:hover{
	color:#000;
}
.event-location-share{
	padding-top: 50px;
}
@media only screen and (max-width: 767px){
	.events-list .event-date {
		width:50%;
		float:left;
	}
	.events-list .event-title{
		width:50%;
		float:right;
	}
	.events-list .event-location{
		width:50%;
		float:right;
		clear: right;
	}
}
@media only screen and (max-width: 479px){
	.colabs-events-search .colabs-events-search-text{
		height: 24px;
		width: 98%;
		padding: 4px 0 4px 2%;
	}
	.colabs-events-search select{
		height: 34px;
		width: 100%;
	}
	.colabs-events-search .colabs-events-search-submit {
		padding: 8px 0;
		margin-left:auto;
		margin-right:auto;
		width: 30%;
		display:block;
	}
}

h6.locations-list-subtitle{
	margin: -34px 0 36px;
	font-size: 20px;
	color: #666;
	font-weight: normal;
}
.colabs-locations-list > li > a, .colabs-categories-list > li > a {
	font-weight: normal;
	font-size: 18px;
	text-transform: none;
}
.page-id-12 .breadcrumb{
	display:none;
}
/*detail pages
---------------------------------------------------------------------*/
.event-metadata {
	background:rgb(203, 247, 244); 
	background:rgba(203, 247, 244, .9); 
	border-bottom: 4px solid #AEECEA;
	position:relative;
	margin-bottom:50px;
}
.event-image{text-align:center;}
.event-metadata li {
	width: 33.33%;
	border-left:none;
}
.event-metadata li:before, .event-metadata-title {
	color: #222;
}
.event-metadata-title {
	font-size: 15px;
	letter-spacing: 0.15em;
}
.event-metadata .location-address{
	opacity:.8;
}
.postid-1095 .event-metadata .location-address{
	display:none;
}
.event-metadata li.icon-custom-ticket{
	display:none;
}
.event-metadata-content {
	font-family:"museo-sans-condensed", helvetica, arial, sans-serif;
	color: #07AFB1;
	font-size: 20px;
	line-height: 25px;
}
.event-description p:first-child{
	font-family:"museo-sans", helvetica, arial, sans-serif;
	color:#444;
}
.event-ticket .event-single-inner{display: none;}
.event-ticket .event-single-inner .btn {display: none;}
.event-metadata .icon-custom-share a {
	color: #07B7B9;
	padding-right:0;
	margin-right: 15px;
	font-size: 20px;
}
.get-directions-btn{
	padding-top: 30px;
}
.get-directions-btn a{
	padding:17px;
	font-weight:700;
	text-transform:uppercase;
	background: #07B7B9;
	border-color: #07B7B9;
	color:#fff;
}
.get-directions-btn a:hover, .get-directions-btn a:focus{
	background: #CAE906;
	color:#000;
}
.event-nav{
	background:#fff;
}
.event-nav a {
	color: #07B7B9;
	font-size: 22px;
	font-weight:300;
	font-family:"museo-sans-condensed", helvetica, arial, sans-serif;
	margin: 20px 0;
}
.event-nav a:hover {
	color: #000;
	}
@media only screen and (max-width: 767px){
	.event-metadata li {
		width: 100%;
		float: none;
		padding-top:15px;
		padding-bottom:15px;
	}
	.event-metadata-content {
		font-family: "museo-sans-condensed", helvetica, arial, sans-serif;
		color: #07AFB1;
		font-size: 20px;
		line-height: 25px;
	}
	.event-location .event-maps { height:200px;}
	.event-description .event-title {
		font-size:35px;
	}
	.event-nav a {
		font-size: 18px;
		font-weight:700;
		margin: 12px 0;
	}
	ent-location-share{
		padding-top:30px;
	}
	/*.event-ticket .event-nav{background-color:#FFF;}*/
}

@media only screen and (max-width: 479px){
	.event-description .event-title {
		font-size:28px;
	}
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////// SIDEBARS ////////////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.sidebar #colabs_calendar-2 {
	border-top:none;
}
.sidebar .widget {
	border-top: 2px solid #dcdcdc;
}
.colabs-calendar{
	height:220px;
}
.colabs-calendar a {
	color:#07AFB1;
}
.colabs-calendar-wrapper table.colabs-calendar td.eventful a, table.colabs-calendar td.eventful-today a{
	color:#E70BD1;
}
.widget_colabs_twitter .user-tweet-list .twitter-source{
	display:none!important;
	font-size: 20px;
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////// STYLE GRAVITY FORMS //////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.entry-content .gform_wrapper .ginput_complex label {
	margin:0;
	font-size:13px;
	letter-spacing: 0.3pt;
	color:#07AFB1;
	margin-top: -8px;
	margin-bottom:25px;
	font-style: italic;
}
.entry-content .gform_wrapper .top_label .gfield_label{margin:5px 0 4px 0;}
.entry-content .gform_wrapper input[type=text], .entry-content .gform_wrapper input[type=url], .entry-content .gform_wrapper input[type=email], .entry-content .gform_wrapper input[type=tel], .entry-content .gform_wrapper input[type=number], .entry-content .gform_wrapper input[type=password]{
	font-size: 13px;
	padding: 2px 6px;
}
.entry-content .gform_wrapper .top_label .gfield_label{
	color:#666;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password]{
	height:22px;
}
.entry-content .gform_wrapper .gfield_required{
	color:#E70BD1;
}

/*create cutom class to put on filds in columns so that they will go full width at small breakpoints - put .ft_mobile_full_width in class field with the default column class ex. .gf_left_half  || see for more http://www.gravityhelp.com/documentation/page/CSS_Ready_Classes#Halves_.282_Columns.29 */
@media only screen and (max-width: 767px){
	.entry-content .gform_wrapper .top_label li.gfield.ft_mobile_full_width{
		width: 100%!important;
		margin-left:0!important;
	}
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////// Sidebar Widgets //////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.post-list-widget .post-list-title {
	margin-bottom: 4px;
}
.post-list-widget li{
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:0;
}
.post-list-widget .post-list-title a{
	color:#07B7B9;
}
.post-list-widget .post-list-title a:hover{
	color:#000;
}

#colabs_widget-3 a{
	font-size:16px;
	font-weight:300;
}
#colabs_widget-3 li > ul > li{
	line-height:18px;
	color:#777;
	font-size: 12px;
}

.user-twitter-card {
	background:#07B7B9;
}
.user-tweet-list li a {
	color: #07B7B9;
	font-weight:normal;
}
.user-tweet-list li a:hover {
	color:#000;
}

@media (max-width: 640px){
 	#jr_insta_slider-2 .jr-insta-thumb ul.thumbnails.jr_col_4 li{
 	  max-width: 22% !important;
 	}
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////// DDA PAGE CONTENT //////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.staff-grid-item img{ width:100%;}

.staff-grid-item a{ 
	-webkit-transition: opacity 0.2s ease;
	-moz-transition: opacity 0.2s ease;
	-ms-transition: opacity 0.2s ease;
	-o-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
	opacity:1;
 }
 .staff-grid-item a:hover{
	 opacity:.8;
	 cursor:pointer;
 }
 
.staff-grid-item h4 { margin-top: -26px; }
.staff-grid-item h4 span{ display:block;	}
.staff-grid-item .colabs-sc-divider {padding:0; margin:0;}

@media only screen and (max-width: 767px){
	#staff-grid-wpr .fourcol-one {width: 46%!important;} 
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////// RESIDENTAIL SIGNUP FORM CONTENT //////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.residential-newsletter-signup #input_11_4_5_container{
	float: none;
	clear: both;
}

.residential-newsletter-signup .gform_confirmation_message{
	font-size: 18px;
}